cs:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Archive:
    RESULT: 'Smazáno %d stránek z konceptu a webu a odesláno do archivu'
    TITLE: 'Nezveřejnit a archivovat'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Zveřejněných %d stránek, %d selhání'
    PUBLISH_PAGES: Zveřejnit
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Obnovit
    RESTORED_PAGES: 'Obnoveno %d stránek'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISHED_PAGES: 'Nezveřejněných %d stránek'
    UNPUBLISH_PAGES: Nezveřejnit
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Přístup k '{title}' sekci"
    ACCESS_HELP: 'Povolit prohlížení sekce obsahující strukturu a obsah webu. Oprávnění na prohlížení a úpravu mohou být nastavena skrze menu pro samostatnou stránku, také jako jednotlivé oprávnění pro obsah.'
    ARCHIVE: Archív
    ARCHIVEDPAGE: "Archivovaná stránka '{title}'"
    AddNew: 'Přidat novou stránku'
    AddNewButton: 'Přidat nový'
    AddPageRestriction: 'Poznámka: Některé typy stránek nejsou povoleny při tomto výběru'
    ArchiveWarning: 'Varování: Stránka bude nezveřejněna před odesláním do archívu.\n\nSkutečně to chcete vykonat?'
    ArchiveWarningWithCampaigns: 'Varování: Stránka bude nezveřejněna a automaticky odstraněna z její  asociací {NumCampaigns} před odesláním do archívu.\n\nSkutečně to vykonat?'
    ArchiveWarningWithChildren: 'Varování: Stránka a její potomkové bude nezveřejněna před odesláním do archívu.\n\nSkutečně to chcete vykonat?'
    ArchiveWarningWithChildrenAndCampaigns: 'Varování: Stránka a její potomkové bude nezveřejněna a automaticky odstraněna z její asociací {NumCampaigns} před odesláním do archívu.\n\nSkutečně to chcete vykonat?'
    CANT_REORGANISE: 'Nemáte oprávnění měnit stránky nejvyšší úrovně. Vaše změna nebyla uložena.'
    Cancel: Storno
    ChoosePageParentMode: 'Vyberte, kde vytvořit tuto stránku'
    ChoosePageType: 'Vyberte typ stránky'
    Create: Vytvořit
    DUPLICATED: "Duplikováno '{title}' úspěšně"
    DUPLICATEDWITHCHILDREN: "Duplikováno '{title}' a potomci úspěšně"
    EMAIL: E-mail
    NEWPAGE: 'Nová {pagetype}'
    PAGENOTEXISTS: 'Tato stránka neexistuje'
    PAGES: 'Stav stránky'
    PAGESALLOPT: 'Všechny stránky'
    PAGETYPEANYOPT: Jakékoliv
    PAGETYPEOPT: 'Typ stránky'
    PLEASESAVE: 'Uložte stránku, prosím. Tato stránka nemůže být aktualizována, protože ještě nebyla uložena.'
    PUBALLCONFIRM: 'Prosím zveřejněte veškeré stránky z úschovny'
    PUBALLFUN: 'Funkce "Publikovat vše"'
    PUBLISHED: "Publikováno '{title}' úspěšně"
    PUBPAGES: 'Hotovo: Zveřejněno {count} stránek'
    PageAdded: 'Stránka vytvořena úspěšně'
    REMOVEDPAGE: "Odstraněno '{title}' ze zveřejněného webu"
    REMOVEDPAGEFROMDRAFT: "Odstraněno '{title}' z konceptu webu"
    REORGANISATIONSUCCESSFUL: 'Strom webu reorganizován úspěšně.'
    RESTORE: 'Obnovit koncept'
    RESTORED: "Obnoveno '{title}' úspěšně"
    RESTORE_DESC: 'Obnovit archivovanou verzi na koncept'
    RESTORE_TO_ROOT: 'Obnovit koncept do nejvyšší úrovně'
    RESTORE_TO_ROOT_DESC: 'Obnovit archivovanou verzi na koncept stránky nejvyšší úrovně'
    ROLLBACK: 'Vrátit zpět na tuto verzi'
    ROLLEDBACKPUBv2: 'Vráceno zpět na zveřejněnou verzi.'
    ROLLEDBACKVERSIONv2: 'Vráceno zpět na verzi #{version}.'
    SAVED: "Uloženo '{title}' úspěšně"
    SAVEDRAFT: Uložit
    SEARCHRESULTS: 'Výsledky vyhledávání'
    SHOW_AS_LIST: 'ukázat jako seznam'
    TOO_MANY_PAGES: 'Příliš mnoho stránek'
    TabContent: Obsah
    TabHistory: Historie
    TabSettings: Nastavení
    TreeFiltered: 'Zobrazení výsledků vyhledávání.'
    TreeFilteredClear: Vyčistit
    UNPUBLISH_AND_ARCHIVE: 'Nezveřejnit a archivovat'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Přidat stránku'
    ParentMode_child: 'Pod jinou stránku'
    ParentMode_top: 'Nejvyšší úroveň'
    Title: 'Přidat stránku'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    ErrorItemPermissionDenied: 'Vypadá to tak, že nemáte dost práv přidat {ObjectTitle} do kampaně'
    ErrorNotFound: 'Toto {Type} nebylo nalezeno'
    MENUTITLE: 'Upravit stránku'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Autor
    COMPAREMODE: 'Porovnávací mód (vyberte dva)'
    COMPARINGVERSION: 'Porovnání verzí {version1} a {version2}.'
    MENUTITLE: Historie
    MULTISELECT: 'Dávkové akce'
    NOTPUBLISHED: Nezveřejněno
    PREVIEW: 'Náhled webu'
    PUBLISHER: Vydavatel
    REVERTTOTHISVERSION: 'Zpět na tuto verzi'
    SHOWUNPUBLISHED: 'Zobrazit nezveřejněné verze'
    UNKNOWN: Neznámé
    VIEW: zobrazit
    VIEWINGLATEST: 'Právě se zobrazuje poslední verze.'
    VIEWINGVERSION: 'Právě prohlížíte verzi číslo {version}.'
    WHEN: Když
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Upravit stránku'
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtr
    ListView: 'Pohled seznam'
    MENUTITLE: Stránky
    TreeView: 'Pohled strom'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_ChangedPages:
    Title: 'Upravené stránky'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_DeletedPages:
    Title: 'Všechny stránky, včetně archivovaných'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_PublishedPages:
    Title: 'Zveřejněné stránky'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Všechny stránky'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDeletedPages:
    Title: 'Archivované stránky'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDraftPages:
    Title: 'Konceptové stránky'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Živé, ale odstraněno z konceptu'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Náhled verze'
    ARCHIVEDSITEFROM: 'Archivován web z'
    DRAFT: Koncept
    DRAFTSITE: 'Koncept webu'
    Email: E-mail
    INSTALL_SUCCESS: 'Instalace úspěšná!'
    InstallFilesDeleted: 'Instalační soubory byly odstraněny úspěšně.'
    InstallSecurityWarning: 'Z bezpečnostních důvodů byste měli nyní odstranit instalační soubory, pokud se nechystáte přeinstalovat později (<em>vyžaduje admin přihlášení, viz výše </em>). Webový server nyní potřebuje pouze přístup pro zápis do složky "assets", můžete odstranit práva zápisu ze všech ostatních složek. <a href="{link}" style="text-align: center;"> Klikněte sem pro smazání instalačních souborů.</a>'
    InstallSuccessCongratulations: 'SilverStripe byl nainstalován úspěšně!'
    LOGGEDINAS: 'Přihlášen jako'
    LOGIN: Přihlášení
    LOGOUT: Odhlášení
    NOTEWONTBESHOWN: 'Poznámka: tato zpráva nebude zobrazena vašim návštěvníkům'
    NOTLOGGEDIN: 'Není přihlášen'
    PUBLISHED: Zveřejněno
    PUBLISHEDSITE: 'Zveřejnen web'
    Password: Heslo
    PostInstallTutorialIntro: 'Tento web je zjednodušená verze SilverStripe 3. webu. Pro rozšíření, podívejte se na {link} prosím.'
    StartEditing: 'Můžete začít editovat váš obsah otevřením <a href="{link}">CMS</a>.'
    UNVERSIONEDPREVIEW: Náhled
    UnableDeleteInstall: 'Nelze smazat instalační soubory. Prosím, odstraňte soubory níže ručně'
    VIEWPAGEIN: 'Zobrazit stránku v:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Archivováno
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: 'Záložka (kotva)'
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Popis odkazu'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Storno
    Edit: Editovat
    HelpChars: 'Zvláštní znaky jsou automaticky zkonvertovány nebo odstraněny'
  SilverStripe\CMS\Model\RedirectorPage:
    CLASS_DESCRIPTION: 'Přesměruje na interní stránku nebo na externí URL'
    DESCRIPTION: 'Přesměruje na interní stránku nebo na externí URL'
    FILE: Soubor
    HEADER: 'Tato stránka přesměruje uživatele na jinou stránku'
    OTHERURL: 'Jiná web adresa'
    PLURALNAME: 'Přesměrovací stránky'
    REDIRECTTO: 'Přesměrovat na'
    REDIRECTTOEXTERNAL: 'Jiná web stránka'
    REDIRECTTOPAGE: 'Stránka na vašem webu'
    SINGULARNAME: 'Přesměrovací stránka'
    YOURPAGE: 'Stránka na vašem webu'
    has_one_LinkTo: 'Odkaz na'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Přesměrovací stránka byla nastavena bez cíle.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Kdokoliv
    ACCESSHEADER: 'Kdo může tuto stránku prohlížet?'
    ACCESSLOGGEDIN: 'Přihlášení uživatelé'
    ACCESSONLYTHESE: 'Jenom tito lidé (vyberte ze seznamu)'
    ADDEDTODRAFTHELP: 'Stránka nebyla dosud zveřejněna'
    ADDEDTODRAFTSHORT: Koncept
    APPEARSVIRTUALPAGES: 'Tento obsah se také zobrazí na virtuálních stránkáchy v sekcích {title}.'
    ARCHIVEDPAGEHELP: 'Stránka je odstraněná z konceptu i z webu'
    ARCHIVEDPAGESHORT: Archivováno
    BUTTONCANCELDRAFT: 'Zrušit změny v konceptu'
    BUTTONCANCELDRAFTDESC: 'Odstranit koncept a vrátit se k aktuálně zveřejněné stránce'
    BUTTONDELETEDESC: 'Smazáno z konceptu/webu a odesláno do archivu'
    BUTTONPUBLISHED: Zveřejněno
    BUTTONSAVED: Uloženo
    BUTTONSAVEPUBLISH: Zveřejnit
    BUTTONUNPUBLISH: Nezveřejňovat
    BUTTONUNPUBLISHDESC: 'Odstranit tuto stránku z publikovaných na webu'
    CLASS_DESCRIPTION: 'Obecný obsah stránky'
    Comments: Komentáře
    Content: Obsah
    DEFAULTABOUTCONTENT: '<p>Můžete tuto stránku vyplnit vlastním obsahem, nebo ji smazat a vytvořit si vlastní stránky. <br /> </p>'
    DEFAULTABOUTTITLE: 'O nás'
    DEFAULTCONTACTCONTENT: '<p>Můžete tuto stránku vyplnit vlastním obsahem, nebo ji smazat a vytvořit si vlastní stránky. <br /> </p>'
    DEFAULTCONTACTTITLE: 'Kontaktujte nás'
    DEFAULTHOMECONTENT: '<p>Vítejte v SilverStripe! Toto je základní domácí stránka. Můžete ji upravit otevřením <a href="admin/">CMS</a>.</p><p>Můžete také nyní vstoupit  do <a href="http://docs.silverstripe.org">dokumentace vývojáře</a>, nebo se přiučit na <a href="http://www.silverstripe.org/learn/lessons">SilverStripe lekcích</a>.</p>'
    DEFAULTHOMETITLE: 'Úvodní strana'
    DEPENDENT_NOTE: 'Následující stránky závisí na této stránce. Tyto obsahují virtuální stránky, přesměrovací stránky a stránky s odkazy obsahu.'
    DESCRIPTION: 'Obecný obsah stránky'
    DependtPageColumnLinkType: 'Typ odkazu'
    EDITHEADER: 'Kdo může tuto stránku editovat?'
    EDITORGROUPS: 'Editor skupin'
    EDIT_ALL_DESCRIPTION: 'Může editovat jakoukoli stránku webu, obcházeje bezpečnostní specifikaci stránky'
    EDIT_ALL_HELP: 'Možnost upravit libovolnou stránku na webu, bez ohledu na nastavení na kartě Přístup. Vyžaduje povolení "Přístup k sekci ''Stránky''"'
    Editors: 'Skupiny editorů'
    HASBROKENLINKS: 'Tato stránka obsahuje neplatné odkazy.'
    HTMLEDITORTITLE: Obsah
    INHERIT: 'Zděděno po rodičovské stránce'
    LASTPUBLISHED: 'Posledně zveřejněno'
    LASTSAVED: 'Posledně uloženo'
    LASTUPDATED: 'Poslední změna'
    LINKCHANGENOTE: 'Změnění tohoto odkazu stránky, bude mít také vliv na odkazy podřízených stránek.'
    LINKSALREADYUNIQUE: ' {url} je vždy unikátní'
    LINKSCHANGEDTO: ' změněno {url1} -> {url2}'
    MENUTITLE: 'Navigační popisek'
    METADESC: Popis
    METADESCHELP: 'Krátký popis/perex, který při vyplnění mohou vyhledávače využít ve výsledcích vyhledávání. I když tento popisek nemá přímý vliv na hodnocení stránky, tak může zvýšit míru prokliku (CTR).'
    METAEXTRA: 'Vlastní meta tagy'
    MODIFIEDONDRAFTHELP: 'Stránka má nezveřejněné změny'
    MODIFIEDONDRAFTSHORT: Upraveno
    MoreOptions: 'Více voleb'
    NOTPUBLISHED: Nezveřejněno
    OBSOLETECLASS: 'Tato stránka je zastaralého typu {type}. Uložení zpúsobí zrušení svého typu a múžete tak ztratit data'
    ONLIVEONLYSHORT: 'Pouze na živé'
    ONLIVEONLYSHORTHELP: 'Stránka je zveřejněna, ale byla odstraněna z konceptu'
    PAGELOCATION: 'Umístění stránky'
    PAGETITLE: 'Název stránky'
    PAGETYPE: 'Typ stránky'
    PARENTID: 'Nadřazená stránka'
    PARENTTYPE: 'Umístění stránky'
    PARENTTYPE_ROOT: 'Stránka nejvyšší úrovně'
    PARENTTYPE_SUBPAGE: 'Pod-stránka pod nadřazenou stránkou (vyberte dole)'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Správa přístupových práv pro obsah stránek'
    PERMISSION_GRANTACCESS_HELP: 'Povolit nastavení omezení na specifické stránky v sekci "Stránky".'
    PLURALNAME: Stránky
    PageTypNotAllowedOnRoot: 'Stránka typu "{type}" není povolena na nejvyšší úrovni'
    PageTypeNotAllowed: 'Stránka typu "{type}" není povolena jako potomek této nadřízené stránky'
    REMOVE_INSTALL_WARNING: 'Upozornění: Měli by jste odstranit soubor install.php z této instalace SilverStripe z bezpečnostních důvodů.'
    REORGANISE_DESCRIPTION: 'Změna struktury webu'
    REORGANISE_HELP: 'Reorganizace stránek webu pomocí  "táhni a pusť".'
    SHOWINMENUS: 'Zobrazovat v menu?'
    SHOWINSEARCH: 'Zobrazovat ve vyhledávání?'
    SINGULARNAME: Stránka
    TABBEHAVIOUR: Chování
    TABDEPENDENT: 'Závislé stránky'
    TOPLEVEL: 'Obsah Webu (Nejvyšší úroveň)'
    VIEWERGROUPS: 'Prohlížeč skupin'
    VIEW_ALL_DESCRIPTION: 'Může vidět jakoukoli stránku webu, obcházeje bezpečnostní specifikaci stránky'
    VIEW_ALL_HELP: 'Možnost zobrazit libovolnou stránku na webu, bez ohledu na nastevení kartě Přístup. Vyžaduje povolení "Přístup k  sekci ''Stránky''"'
    VIEW_DRAFT_CONTENT: 'Zobrazit obsah konceptu'
    VIEW_DRAFT_CONTENT_HELP: 'Vztahuje se na prohlížení stránek mimo CMS, v koncept módu. Užitečné pro externí spolupracovníky bez přístupu do CMS.'
    VIRTUALPAGEDRAFTWARNING: 'Zveřejněte prosím odkazovanou stránku pro zveřejnění virtuální stránky'
    VIRTUALPAGEWARNING: 'Zvolte prosím odkazovanou stránku a předem uložte před zveřejněním této stránky'
    VIRTUALPAGEWARNINGSETTINGS: 'Zvolte prosím odkazovanou stránku v polích hlavního obsahu pro zveřejnění'
    Viewers: 'Skupiny návštěvníků'
    Visibility: Viditelnost
    db_Content: Obsah
    db_Title: Název
    has_one_Parent: 'Rodičovská stránka'
    many_many_BackLinkTracking: 'Stopování zpětných odkazů'
    many_many_ImageTracking: 'Stopování obrázku'
    many_many_LinkTracking: 'Stopování odkazu'
  SilverStripe\CMS\Model\SiteTreeFileExtension:
    TITLE_TYPE: Typ
    TITLE_USED_ON: 'Použito na'
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Odkazovaná stránka'
    CLASS_DESCRIPTION: 'Zobrazí obsah jiné stránky'
    DESCRIPTION: 'Zobrazí obsah jiné stránky'
    EditLink: editovat
    HEADER: 'Toto je virtuální stránka'
    HEADERWITHLINK: 'Toto je virtuální stránka, kopíruje se obsah z "{title}" ({link})'
    PLURALNAME: 'Virtuální stránky'
    PageTypNotAllowedOnRoot: 'Původní stránka typu "{type}" není povolena na nejvyšší úrovni pro tuto virtuální stránku'
    SINGULARNAME: 'Virtuální stránka'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Stránky s porušenými soubory'
    BrokenLinksGroupTitle: 'Výkazy porušených odkazů'
    ParameterLiveCheckbox: 'Zkontrolovat web'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Jakékoliv
    BROKENLINKS: 'Výkaz porušených odkazů'
    CheckSite: 'Zkontrolovat web'
    CheckSiteDropdownDraft: 'Koncept webu'
    CheckSiteDropdownPublished: 'Zveřejněný web'
    ColumnDateLastModified: 'Datum poslední změny'
    ColumnDateLastPublished: 'Datum posledního zveřejnění'
    ColumnProblemType: 'Problém typu'
    HasBrokenFile: 'porušen soubor'
    HasBrokenLink: 'porušen odkaz'
    HasBrokenLinkAndFile: 'porušen odkaz a soubor'
    HoverTitleEditPage: 'Editovat stránku'
    PageName: 'Název stránky'
    ReasonDropdown: 'Problém ke kontrole'
    ReasonDropdownBROKENFILE: 'Porušen soubor'
    ReasonDropdownBROKENLINK: 'Porušen odkaz'
    ReasonDropdownRPBROKENLINK: 'Přesměrovací stránka ukazuje na neexistující stránku'
    ReasonDropdownVPBROKENLINK: 'Virtuální stránka ukazuje na neexistující stránku'
    RedirectorNonExistent: 'přesměrovací stránka ukazuje na neexistující stránku'
    VirtualPageNonExistent: 'virtuální stránka ukazuje na neexistující stránku'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'PřesměrovacíStránky ukazují na smazané stránky'
    BrokenLinksGroupTitle: 'Výkazy porušených odkazů'
    ParameterLiveCheckbox: 'Zkontrolovat web'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'ViruálníStránky ukazuje na smazané stránky'
    BrokenLinksGroupTitle: 'Výkazy porušených odkazů'
    ParameterLiveCheckbox: 'Zkontrolovat web'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Výkazy obsahu'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Výkazy obsahu'
    LAST2WEEKS: 'Stránky upravené během posledních 2 týdnů'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Od
    FILTERDATETO: Do
    FILTERLABELTEXT: Hledat
    GO: Hledat
    PAGEFILTERDATEHEADING: 'Poslední změna'
    SEARCH: Hledat
    SearchResults: 'Výsledky hledání'
  SilverStripe\CMS\Tasks\RemoveOrphanedPagesTask:
    BUTTONRUN: Běž
    CHOOSEOPERATION: 'Vyberte operaci:'
    DELETEWARNING: 'Upozornění: Tyto operace jsou nezvratné. Prosím buďte opatrní.'
    HEADER: 'Odstranit všechny osiřelé stránky'
    NONEFOUND: 'Nenalezeni žádní sirotci'
    NONEREMOVED: 'Neodebráno nic'
    OPERATION_REMOVE: 'Odstranit označené ze všech konceptů (Upozornění: Budou zničeny všechny označené stránky z obou koncept a živé)'
    SELECTALL: 'označit vše'
    UNSELECTALL: 'odznačit vše'
